locked
Can't get WLW 14.0.5025.904 setup to use Blogger RRS feed

  • Question

  • I can't connect to my Blogger blog using version 14.0.5025.904.  It says the credentials are invalid, but i can login through the blogger website just fine.  Any ideas?
    Tuesday, December 9, 2008 11:43 PM

All replies

  • Hi T-Roth, can you e-mail me your log file? Here are instructions for getting your log file:

    http://jcheng.wordpress.com/writer-tips/logfile

    And my e-mail address is joe.cheng *AT* microsoft.com.

    Thanks...
    Wednesday, December 10, 2008 1:34 AM
    Moderator
  • To close the loop on this, T-Roth's Google account needed to be "verified", which Google requires for new accounts. More information here:

    http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=63950
    Thursday, December 11, 2008 6:06 PM
    Moderator